- name: Install packages
  package:
    name:
      - libfido2 # u2f support for ssh
    state: present

- name: Install scripts
  copy:
    src: "files/{{ item.src }}"
    dest: "{{ item.dest }}"
    mode: 0755
    owner: root
    group: wheel
  loop:
    - src: gpg_auth_freebsd
      dest: /usr/local/bin/gpg_auth
